
.services-new {
	background-image: url("https://cdn-khdjl.nitrocdn.com/oyKNEggcSvKDXxahoMUnOVCSuXhpHWYR/assets/images/optimized/rev-b16cc88/quaintise.com/wp-content/themes/quaintise/assets/gallery/banner_new.jpg");
	background-size: 100%;
	background-repeat: no-repeat;
}

div {
	outline: 0;
}

b {
	font-family: "Roboto" !important;
	font-weight: 900;
}

.banner-copy {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 50%;
	position: absolute;
	top: 50%;
	right: 47%;
}

.services_inner h2.banner-heading, .services_inner h1.banner-heading {
	color: #fff;
	font-size: 60px;
	font-family: "Roboto";
	text-align: center;
	text-transform: uppercase;
	font-weight: 900;
}

.services_inner p {
	color: #fff;
	font-size: 30px;
	font-family: "Roboto";
	text-align: center;
	text-transform: uppercase;
	font-weight: 100;
}

.services_inner .toppad p {
	font-family: "Montserrat-Light";
	font-size: 15px;
	line-height: 26px;
	color: #000;
	text-align: left;
	margin-bottom: 15px;
}

.service-sec-1 {
	margin-bottom: 8% !important;
}

.service-sec-1 p {
	color: #454545;
	font-size: 20px;
	line-height: 36px;
	font-family: "Roboto";
}

.servicetop-sec-2 {
	padding-bottom: 5%;
	padding-top: 7%;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19);
	margin-bottom: 5% !important;
}

.table-text {
	background-color: #455d92;
	width: 27%;
	text-align: center;
	padding: 15px;
	margin-top: -10%;
	margin-bottom: 5%;
}

.table-text {
	width: 35%;
}

.table-text div {
	color: #fff;
	font-size: 23px;
	font-family: "Roboto";
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}

.img-sec-text h2 {
	color: #455d92;
	font-size: 50px;
	font-family: "Roboto";
	text-align: left;
	text-transform: uppercase;
	font-weight: bold;
}

.tbl-sec p, .tbl-sec p a {
	color: #454545;
	font-size: 20px;
	font-family: "Roboto";
	text-align: left;
}

h3.bl-heading, h3.bl-heading a, div.bl-heading, div.bl-heading a {
	color: #455d92;
	font-size: 25px;
	font-family: "Roboto";
	text-align: left;
	font-weight: 700;
	margin-bottom: 2%;
}

h3.red-heading, h3.red-heading a, div.red-heading, div.red-heading a {
	color: #ff3c0d;
	font-size: 25px;
	font-family: "Roboto";
	text-align: left;
	font-weight: 700;
	margin-bottom: 2%;
}

h3.sky-heading, h3.sky-heading a, div.sky-heading, div.sky-heading a {
	color: #387aff;
	font-size: 25px;
	font-family: "Roboto";
	text-align: left;
	font-weight: 700;
	margin-bottom: 2%;
}

h3.green-heading, h3.green-heading a, div.green-heading, div.green-heading a {
	color: #35b07d;
	font-size: 25px;
	font-family: "Roboto";
	text-align: left;
	font-weight: 700;
	margin-bottom: 2%;
}

h3.light-heading, h3.light-heading a, div.light-heading, div.light-heading a {
	color: #74c2f6;
	font-size: 25px;
	font-family: "Roboto";
	text-align: left;
	font-weight: 700;
	margin-bottom: 2%;
}

.img-sec-text p {
	color: #454545;
	font-size: 20px;
	font-family: "Roboto";
	text-align: left;
}

.img-sec {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	margin-bottom: 5%;
}

.secret-sec-1 h3 {
	color: #455d92;
	font-size: 40px;
	font-family: "Roboto";
	text-align: left;
	font-weight: 900;
	margin-bottom: 5%;
}

.secret-sec-1 p {
	color: #454545;
	font-size: 20px;
	line-height: 36px;
	font-family: "Roboto";
	margin-bottom: 4%;
}

.plr-3 {
	padding-left: 2rem;
	padding-right: 2rem;
}

.secret-sec-1, .secret-sec-2, .secret-sec, .media-sec, .revamp-sec, showup-sec, .reachout-sec {
	margin-bottom: 5%;
}

.secret-sec-2 h3 {
	color: #455d92;
	font-size: 40px;
	font-family: "Roboto";
	text-align: left;
	font-weight: 900;
	margin-bottom: 5%;
}

.secret-sec-2 p {
	color: #454545;
	font-size: 20px;
	line-height: 36px;
	font-family: "Roboto";
}

.secret-sec-2 ul li {
	color: #454545;
	font-size: 20px;
	line-height: 36px;
	font-family: "Roboto";
}

.secret-sec-4 h3 {
	color: #455d92;
	font-size: 40px;
	font-family: "Roboto";
	text-align: left;
	font-weight: 900;
	margin-bottom: 5%;
}

.secret-sec-4 p {
	color: #454545;
	font-size: 20px;
	line-height: 36px;
	font-family: "Roboto";
}

.secret-sec-4 ul li {
	color: #454545;
	font-size: 20px;
	line-height: 36px;
	font-family: "Roboto";
}

.img-sec-right {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 5%;
}

.img-sec-right-text h2 {
	color: #ff3c0d;
	font-size: 50px;
	font-family: "Roboto";
	text-align: right;
	text-transform: uppercase;
	font-weight: 900;
}

.img-sec-right-text p {
	color: #454545;
	font-size: 20px;
	font-family: "Roboto";
	text-align: right;
}

.media-sec-1 h3 {
	color: #ff3c0d;
	font-size: 40px;
	font-family: "Roboto";
	text-align: left;
	font-weight: 900;
	margin-bottom: 5%;
}

.media-sec-1 p {
	color: #454545;
	font-size: 20px;
	line-height: 36px;
	font-family: "Roboto";
}

.media-sec-2 h3 {
	color: #ff3c0d;
	font-size: 40px;
	font-family: "Roboto";
	text-align: left;
	font-weight: 900;
	margin-bottom: 5%;
}

.media-sec-2 p {
	color: #454545;
	font-size: 20px;
	line-height: 36px;
	font-family: "Roboto";
}

.media-sec-2 li {
	color: #454545;
	font-size: 20px;
	line-height: 36px;
	font-family: "Roboto";
}

p.secret8 {
	font-family: "Myriad Pro";
}

ol.secret9 li {
	font-family: "Myriad Pro";
}

ol.secret9 {
	font-style: italic;
}

.revamp-sec-text h2 {
	color: #387aff;
	font-size: 50px;
	font-family: "Roboto";
	text-align: left;
	text-transform: uppercase;
	font-weight: 900;
}

.revamp-sec-text p {
	color: #454545;
	font-size: 20px;
	font-family: "Roboto";
	text-align: left;
}

.revamp-sec-1 h3 {
	color: #387aff;
	font-size: 40px;
	font-family: "Roboto";
	text-align: left;
	font-weight: 900;
	margin-bottom: 5%;
}

.revamp-sec-1 p {
	color: #454545;
	font-size: 20px;
	line-height: 36px;
	font-family: "Roboto";
}

.revamp-sec-1 li {
	color: #454545;
	font-size: 20px;
	line-height: 36px;
	font-family: "Roboto";
}

.revamp-sec-2 h3 {
	color: #387aff;
	font-size: 40px;
	font-family: "Roboto";
	text-align: left;
	font-weight: 900;
	margin-bottom: 5%;
}

.revamp-sec-2 p {
	color: #454545;
	font-size: 20px;
	line-height: 36px;
	font-family: "Roboto";
}

.revamp-sec-2 li {
	color: #454545;
	font-size: 20px;
	line-height: 36px;
	font-family: "Roboto";
}

.showup-sec {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	margin-bottom: 5%;
}

.showup-sec-1 h2 {
	color: #35b07d;
	font-size: 50px;
	font-family: "Roboto";
	text-align: right;
	text-transform: uppercase;
	font-weight: 900;
	margin-top: 5%;
}

.showup-sec-1 p {
	color: #454545;
	font-size: 20px;
	font-family: "Roboto";
	text-align: right;
}

.showup-sec-2 h3 {
	color: #35b07d;
	font-size: 40px;
	font-family: "Roboto";
	text-align: left;
	font-weight: 900;
	margin-bottom: 5%;
}

.showup-sec-2 p {
	color: #454545;
	font-size: 20px;
	line-height: 36px;
	font-family: "Roboto";
}

.reachout-sec-text h2 {
	color: #74c2f6;
	font-size: 50px;
	font-family: "Roboto";
	text-align: left;
	text-transform: uppercase;
	font-weight: 900;
}

.reachout-sec-text p {
	color: #454545;
	font-size: 20px;
	font-family: "Roboto";
	text-align: left;
}

.reachout-sec-1 h3 {
	color: #73c2f6;
	font-size: 40px;
	font-family: "Roboto";
	text-align: left;
	font-weight: 900;
	margin-bottom: 5%;
}

.reachout-sec-1 p {
	color: #454545;
	font-size: 20px;
	line-height: 36px;
	font-family: "Roboto";
}

.reachout-sec-1 li {
	color: #454545;
	font-size: 20px;
	line-height: 36px;
	font-family: "Roboto";
}

.request-form {
	background: url("https://cdn-khdjl.nitrocdn.com/oyKNEggcSvKDXxahoMUnOVCSuXhpHWYR/assets/images/optimized/rev-b16cc88/quaintise.com/wp-content/uploads/2020/12/form-ground.jpg");
}

.request-form-content {
	color: #fff;
}

.request-form-content input, .request-form-content textarea {
	color: #000 !important;
	width: 100%;
	font-family: "Roboto";
}

label {
	display: inline-block;
	width: 100%;
	margin-bottom: 5px;
	font-weight: 500;
	text-transform: uppercase;
}

.col-lg-12.col-md-12.col-sm-12.col-xs-12.request-form-content {
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
}

textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
	width: 100%;
	height: 145px;
}

.request-form-content input[type=submit] {
	-webkit-appearance: button;
	cursor: pointer;
	width: fit-content;
	display: block;
	margin: 0 auto;
	background-color: #03ab43;
	color: #fff !important;
	padding: 5px 60px;
	border: 0;
	box-shadow: none;
	font-family: "Roboto";
	height: 40px;
	border-radius: none !important;
}

.request-form-content h3 {
	color: #fff;
	font-size: 32px;
	text-align: center;
	text-transform: uppercase;
	line-height: 36px;
	padding-top: 5%;
	padding-bottom: 5%;
	font-family: "Roboto";
}

img.img-small {
	width: 85%;
	display: block;
	margin: 0 auto;
}

@media (min-width:320px) and (max-width:767px) {
	.banner-copy {
		display: flex;
		flex-direction: column;
		justify-content: center;
		width: 100%;
		position: unset;
	}
	
	.services_inner p {
		color: #454545;
		font-size: 25px;
	}
	
	.services_inner h2.banner-heading, .services_inner h1.banner-heading {
		color: #454545;
		font-size: 30px;
	}
	
	.img-sec {
		flex-direction: column-reverse !important;
		align-items: center !important;
	}
	
	.img-sec-right {
		flex-direction: column !important;
	}
	
	.img-sec-right-text h2 {
		text-align: left !important;
	}
	
	.img-sec-right-text p {
		text-align: left !important;
	}
	
	.showup-sec {
		flex-direction: column !important;
	}
	
	.showup-sec-1 h2 {
		text-align: left !important;
	}
	
	.showup-sec-1 p {
		text-align: left !important;
	}
}

@media only screen and (max-width:767px) and (min-width:200px) {
	.inner_container {
		max-width: unset;
		margin: 0;
		padding-bottom: 40px;
	}
}

.request-form-content input {
	height: 60px;
	border: 0;
	border-radius: 5px;
}

.ib-let-us {
	font-size: 66px !important;
	line-height: 55px;
}

.ib-implement {
	font-size: 66px !important;
	line-height: 55px;
}

.request-form-content h3 {
	font-size: 42px;
	padding-top: 60px;
}

@media (max-width:767px) {
	.col-lg-12.col-md-12.col-sm-12.col-xs-12.request-form-content {
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
	}
}

@media (max-width:440px) {
	.ib-let-us {
		font-size: 40px !important;
		line-height: 40px;
	}
	
	.ib-implement {
		font-size: 40px !important;
		line-height: 40px;
	}
	
	.request-form-content h3 {
		font-size: 26px;
	}
}

.request-form {
	background-size: cover;
	padding-bottom: 60px;
	border-bottom: 2px solid white;
}

textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
	border-radius: 5px;
}

@media (max-width:1100px) and (min-width:800px) {
	.services-new img {
		height: 500px;
	}
}

@media (min-width:800px) {
	.servicetop-sec-2 {
		padding-left: 50px !important;
	}
}

@media (min-width:1100px) {
	.servicetop-sec-2 {
		margin-bottom: -25px !important;
		z-index: 5;
		background: white;
	}
	
	.img-sec-right-text h2 {
		font-size: 60px;
		font-weight: 600 !important;
	}
	
	.revamp-sec-text h2 {
		font-size: 60px;
	}
	
	div.img-sec {
		margin-bottom: 0 !important;
	}
	
	.showup-sec-1 h2 {
		font-size: 60px;
		padding-left: 60px;
	}
}

.services_inner p {
	font-size: 35px;
	text-transform: unset;
}

#secret-10 {
	margin-bottom: 0 !important;
	margin-top: 70px;
}

@media (min-width:800px) {
	.service-sec-1 {
		padding-left: 30px;
		padding-right: 30px;
	}
}

@media (max-width:900px) {
	.table-text {
		margin-top: -12%;
	}
}

.tbl-sec p a, .service-sec-1 p, .img-sec-text p, .secret-sec-1 p, .secret-sec-2 p, .plr-3 li, p {
	font-weight: 300;
}

.img-sec-right {
	margin-bottom: 0;
}

@media (min-width:900px) {
	.plr-3 {
		padding-left: 5rem;
	}
	
	.secret-sec-1 {
		margin-bottom: 10%;
	}
}

h2 {
	font-weight: 600 !important;
}

.request-form {
	background-position: bottom right;
}

.img-sec {
	margin-bottom: 25px !important;
}

#secret-6, #secret-8, #secret-14, #secret-13, #secret-21, #secret-19 {
	margin-bottom: 0 !important;
}

#secret-18, #secret-1 {
	margin-top: 100px;
}

#secret-5 {
	margin-top: 80px;
}

.ib_form_div h3 {
	position: relative;
}

.ib_form_div div {
	position: relative;
}

@media (min-width:768px) {
	.ib_form_div {
		width: 70% !important;
		margin-left: 15% !important;
		margin-right: 15% !important;
	}
	
	.ib_form_div h3:after, main_h3:after {
		content: "";
		background: url("https://cdn-khdjl.nitrocdn.com/oyKNEggcSvKDXxahoMUnOVCSuXhpHWYR/assets/images/optimized/rev-b16cc88/quaintise.com/wp-content/uploads/2020/12/arrow.png");
		width: 41px;
		height: 104px;
		position: absolute;
		background-repeat: no-repeat;
		right: -50px;
	}
}

@media (max-width:600px) {
	#secret-1, #secret-5, #secret-10, #secret-18 {
		margin-top: 0 !important;
	}
}

@media (max-width:1010px) {
	.table-text {
		width: 30%;
	}
}

@media (max-width:910px) {
	.table-text {
		width: 40%;
		margin-top: -11%;
	}
}

@media (max-width:768px) {
	.table-text {
		width: 45%;
	}
}

@media (max-width:680px) {
	.table-text {
		width: 50%;
	}
}

@media (max-width:550px) {
	.table-text {
		width: 60%;
		margin-top: -13%;
	}
}

@media (max-width:460px) {
	.table-text {
		width: 80%;
		margin-top: -13%;
	}
}

@media (max-width:400px) {
	.table-text {
		width: 80%;
		margin-top: -13%;
	}
}

@media (max-width:360px) {
	.table-text div {
		font-size: 18px;
	}
}

.secret9 {
	padding-top: 10px;
	padding-bottom: 10px;
}

.plr-3 {
	padding-top: 20px;
	padding-bottom: 20px;
}

@media (min-width:1401px) {
	.banner-copy {
		top: 380px;
	}
}

@media (max-width:1400px) {
	.banner-copy {
		top: 400px;
	}
}

@media (max-width:1210px) {
	.banner-copy {
		top: 300px;
	}
}

@media (max-width:1100px) {
	.banner-copy {
		top: 250px;
	}
}

@media (max-width:900px) {
	.banner-copy {
		top: 200px;
	}
}

@media (max-width:799px) and (min-width:768px) {
	.services-new img {
		height: 500px;
	}
}

#secret-7 a {
	color: #337ab7 !important;
}

@media (max-width:1440) and (min-width:1440) {
	.banner-copy {
		top: 420px;
	}
}

@media (min-width:1600px) {
	.banner-copy {
		top: 430px;
	}
}

#Master-Social .img-sec-right-text {
	max-width: 700px;
	float: right;
}

.request-form-content #message-83294b1c-7316-4664-9a56-1d22f2266805 {
	width: 100% !important;
	background: white !important;
	height: 150px;
	border-radius: 5px !important;
}

.request-form-content fieldset {
	max-width: unset !important;
}

.request-form-content .hs-button {
	padding: unset !important;
	width: 200px !important;
	margin-top: 15px !important;
}

.request-form-content ul.hs-error-msgs {
	padding: unset !important;
	padding-top: 5px;
}

.request-form-content ul.hs-error-msgs li {
	list-style: none !important;
	font-size: 14px !important;
}

.request-form-content .hs-button:hover {
	color: rgba(0, 171, 67, 1) !important;
}

.request-form-content .hbspt-form input[type="email"], .request-form-content .hbspt-form input[type="text"], .request-form-content .hbspt-form input[type="tel"] {
	background: rgba(255, 255, 255, 1) !important;
	margin-bottom: 20px;
	border-radius: 5px !important;
}

@media (max-width:400px),(max-device-width:480px) and (min-device-width:320px) {
	.request-form-content .hbspt-form input[type="email"], .request-form-content .hbspt-form input[type="text"], .request-form-content .hbspt-form input[type="tel"] {
		width: 100% !important;
	}
	
	.request-form-content .input {
		margin-right: 0 !important;
	}
}

.services_inner .services-paragraph p {
	font-size: 18px;
	font-weight: normal;
	color: #333;
}

.services-new.nitro-lazy {
	background-image: none !important;
}
